package com.scpyun.platform.jilinsscgsdp.bean.entity;


import com.scpyun.base.bean.User;

import java.util.List;

/**
 * 回访记录
 */
public class FollowUpRecordsFiles {

    private String id;

    /**
     * jl_follow_up_records（回访记录）primary key
     */
    private String JlFollowUpRecordsId;
    private String obsKey;
    /**
     * 附件名称，例： file.jpeg
     */
    private String fileName;
    private String createTime;
    private String updateTime;
    private String updateUser;
    private String createUser;
    private String delFlag;
    private User _user;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getJlFollowUpRecordsId() {
        return JlFollowUpRecordsId;
    }

    public void setJlFollowUpRecordsId(String jlFollowUpRecordsId) {
        JlFollowUpRecordsId = jlFollowUpRecordsId;
    }

    public String getObsKey() {
        return obsKey;
    }

    public void setObsKey(String obsKey) {
        this.obsKey = obsKey;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getUpdateUser() {
        return updateUser;
    }

    public void setUpdateUser(String updateUser) {
        this.updateUser = updateUser;
    }

    public String getCreateUser() {
        return createUser;
    }

    public void setCreateUser(String createUser) {
        this.createUser = createUser;
    }

    public String getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(String delFlag) {
        this.delFlag = delFlag;
    }

    public User get_user() {
        return _user;
    }

    public void set_user(User _user) {
        this._user = _user;
    }
}
